{% extends 'base.html' %}

{% block content %}
<h2>Ragister Page</h2>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Register</button>
    <br><br>
</form>

{% endblock %}